[lang]
displayname=繁體中文(&T)

[main]
   frmMain.Caption=2F65E94A330605011528748AC9C8C8C8C2BBBEB88AFF056DC2D730167A8BF4000D017AD73A47A88198F054B8DB2460EA4F
     //
    btnleft.Hint=上一頁
    btnright.Hint=下一頁
    lbType.Caption=類型
    cbTypeSelect.Items[0]=圖片
    cbTypeSelect.Items[1]=影片
   //
    ToolButton1.Hint=拍照
    ToolButton3.Hint=開始錄影
    ToolButton4.Hint=暫停錄影
    ToolButton5.Hint=結束錄影
    ToolButton6.Hint=圖片路徑
    ToolButton8.Hint=影片路徑
    ToolButton10.Hint=尺標
    ToolButton11.Hint=選項
    ToolButton12.Hint=播放器
    ToolButton13.Hint=測量
 //menu
    file1.Caption=檔案(&F)
    stop1.Caption=停止(&S)
    preview1.Caption=預覽(&V)
    shoot1.Caption=拍照(&S)
    record1.Caption=開始錄影(&A)
    recordstop1.Caption=結束錄影(&P)

    setting1.Caption=設定(&S)
    DeviceSel1.Caption=裝備來源(&S)

    videocapturefilter1.Caption=裝備設定(&D)
    videocaturepin1.Caption=影片格式(&F)
    videosavepath1.Caption=影片路徑(&V)
    picturesavepath1.Caption=圖片路徑(&P)
    framerate1.Caption=幀率(&R)
    marker1.Caption=尺標(&M)
    none1.Caption=無(&N)
    rightangle1.Caption=十字(&C)
    Rule1.Caption = 測量設定


   output1.Caption=輸出(&O)
   print1.Caption=列印(&P)

   language1.Caption=語言(&L)

   help1.Caption=说明(&H)
   about1.Caption=關於(&A)

   /////frmFrameRate
   frmFrameRate.Caption=幀率
   frmFrameRate.lbFrameRate.Caption=幀率
   frmFrameRate.btnOK.Caption=確定
   frmFrameRate.btnCancel.Caption=取消

   ////  frmBrowse
   frmBrowse.Caption=瀏覽
   frmBrowse.btnBrowse.Caption=瀏覽
   frmBrowse.btnOK.Caption=確定
   frmBrowse.btnCancel.Caption=取消

   ////  frmDevice
   frmDevice.Caption=設備
   frmDevice.lbDevice.Caption=設備
   frmDevice.btnOK.Caption=確定
   frmDevice.btnCancel.Caption=取消


   //// frmOption
   frmOption.Caption=選項
   frmOption.lbNormal.Caption=正常
   frmOption.lbLarge.Caption=大尺寸
   frmOption.gbPicSize.Caption=圖片輸出尺寸
   frmOption.btnOK.Caption=確定
   frmOption.btnCancel.Caption=取消
  frmOption.rgMarkerColor.Caption=尺標顏色
  frmOption.rgMarkerColor_Item.black=黑
  frmOption.rgMarkerColor_Item.green=綠
  frmOption.rgMarkerColor_Item.red=紅
  frmOption.rgMarkerColor_Item.white=白
frmOption.rgVideoOutFormat.Caption=影片輸出格式

///
   frmFormat.Caption=影片格式           
   frmFormat.lbformat.Caption=影片格式
   frmFormat.btnOK.Caption= 確定      
   frmFormat.btnCancel.Caption=取消  
//
   frmRule.Caption=測量設定
   frmRule.btnOK.Caption=儲存
   frmRule.btnCancel.Caption=取消
 
//
 frmAbout.Caption=關於
 frmAbout.btnOK.Caption=確定

[player] 
    file1.Caption=檔案(&F)
    Open.Caption=開啟(&O)
    Play1.Caption=播放(&P)
    exit.Caption=退出(&X)

    Language.Caption=語言(&L)

    Help.Caption= 说明(&H)
    About.Caption=關於(&A)

    btnOpen.Caption=開啟
    btnPlay_pause.Caption=暫停
    btnPlay_play.Caption=播放
    lbSpeed.Caption=速度